Subject: [NEXTEL-1] TI On Wi-Fi And Bluetooth

From: Marcel <[email-masked]>
Date: Mon, 16 Jun 2003 16:51:00 -0400

TI On Wi-Fi And Bluetooth

JUNE 16, 2003

Texas Instruments Inc. announced a complete hardware and software
solution that solves any interference issues inherent in using Bluetooth
and 802.11 simultaneously. Both interfaces use the 2.4 GHz spectrum.

The solution is being marketed to manufacturers of wireless handsets,
smart phones, PDAs and laptops. TI said it is the first to offer an
interference solution for handsets and PDAs and does not require any
antenna isolation.

TI said its solution allows a Bluetooth voice call simultaneously with a
WLAN data transmission.

Allen Nogee, an analyst with In-Stat/MDR, a sister company of Wireless
Week, said TI’s solution can drive the convergence of Bluetooth and
Wi-Fi into cell phones and PDAs.

http://www.wirelessweek.com/index.asp?layout=newsat2direct&starting=5&pubdate=06/16/03

http://www.wirelessweek.com/index.asp?layout=newsat2direct&starting=5&pubdate=06/16/03

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/